program MenuFiscal;

uses
  Forms,
  Principal in 'Principal.pas' {FormPrincipal},
  Declaracoes in 'Declaracoes.pas',
  FuncoesApoio in 'FuncoesApoio.pas',
  LMFC in 'LMFC.pas' {FormLMFC},
  EspelhoMFD in 'EspelhoMFD.pas' {FormEspelho},
  MovimentoPorECF in 'MovimentoPorECF.pas' {FormMovPorECF},
  MeiosPagamento in 'MeiosPagamento.pas' {FormMeiosPagto},
  DavEmitido in 'DavEmitido.pas' {FormDAV},
  VendasdoPeriodo in 'VendasdoPeriodo.pas' {FormVendasdoPeriodo};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormPrincipal, FormPrincipal);
  Application.CreateForm(TFormLMFC, FormLMFC);
  Application.CreateForm(TFormEspelho, FormEspelho);
  Application.CreateForm(TFormMovPorECF, FormMovPorECF);
  Application.CreateForm(TFormMeiosPagto, FormMeiosPagto);
  Application.CreateForm(TFormDAV, FormDAV);
  Application.CreateForm(TFormVendasdoPeriodo, FormVendasdoPeriodo);
  Application.Run;
end.
